close

how to change android minsdkversion in flutter project ?

Hi Guys How are all of you ? Expectation You all Are fine. In todays instructional exercise we will tackle how to change android minsdkversion in flutter project ?

Need to change Android minSdkVersion in vacillate project? It is to be sure conceivable to build minSdkVersion, yet it took me an excessive lot of effort to discover it out in light of the fact that google look generally yields as result conversations about without a doubt the base Sdk form vacillate should have the option to help, not how to expand it in your own venture.

Like in an Android Studio project, you need to alter the build.gradle record. In a shudder project, it is found at the way ./android/application/build.gradle.

The boundary that should be changed is, obviously, minSdkVersion 16, knocking it up to what you need (for this situation 19).


defaultConfig {
    // TODO: Specify your own unique Application ID (https://developer.android.com/studio/build/application-id.html).
    applicationId "com.example.projectname"
    minSdkVersion 19 //*** This is the part that needs to be changed, previously was 16
    targetSdkVersion 28
    versionCode 1
    versionName "1.0"
    testInstrumentationRunner "android.support.test.runner.AndroidJUnitRunner"
}

Thanks for being with us on a Flutter Journey!!!

Leave a Comment